gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Class containing static methods for grabbing and ungrabbing the pointer as well as checking IsGrabbed status. System.Object
- Method
  System.Void `` Ungrab the pointer. a
- Method
  Gdk.GrabStatus `` `` `` `` `` `` Try to grab pointer. Returns enumeratioion value. a a a a a a a
- Constructor
  Default constructor.
  a
  Class contains only static methods.
- Property
  System.Boolean Readonly property indicating if pointer is grabbed. a